This project contains 2 outdated development dependencies.

Crate ndarray

Dependencies

(10 total, all up-to-date)

CrateRequiredLatestStatus
 approx^0.50.5.1up to date
 cblas-sys^0.1.40.1.4up to date
 libc^0.2.820.2.155up to date
 matrixmultiply^0.3.20.3.8up to date
 num-complex^0.40.4.6up to date
 num-integer^0.1.390.1.46up to date
 num-traits^0.20.2.19up to date
 rawpointer^0.20.2.1up to date
 rayon^1.0.31.10.0up to date
 serde^1.01.0.203up to date

Dev dependencies

(4 total, 2 outdated)

CrateRequiredLatestStatus
 approx^0.40.5.1out of date
 defmac^0.20.2.1up to date
 itertools^0.10.00.13.0out of date
 quickcheck^1.01.0.3up to date